| Home | Libraries | People | FAQ | More

#### buffer (17 of 28 overloads)

Create a new modifiable buffer that represents the given POD array.

    template<
        typename PodType,
        std::size_t N>
    mutable_buffers_1 buffer(
        std::array< PodType, N > & data);

###### Return Value

A `mutable_buffers_1` value equivalent to:

    mutable_buffers_1(
        data.data(),
        data.size() * sizeof(PodType));